domain_group.domain_group_settings_form:
  path: '/group/{group}/domain-settings'
  defaults:
    _form: '\Drupal\domain_group\Form\DomainGroupSettingsForm'
    _title: 'Domain Group Settings'
  options:
    _admin_route: TRUE
  requirements:
    _group_permission: 'administer group domain settings'
domain_group.domain_group_general_form:
  path: '/admin/config/domain/domain-group'  
  defaults:
    _form: '\Drupal\domain_group\Form\DomainGroupGeneralForm'
    _title: 'Domain Group Settings'
  options:
    _admin_route: TRUE
  requirements:
    _permission: 'domain group settings'
